libcapsule v0.20200921.0

  • debian: Delete files that were generated by gtk-doc during dist. This fixes failure to build from the tarball with gtk-doc >= 1.30, when the tarball was generated with older gtk-doc.